* {
    margin: 0;
    padding: 0;
}
/* GLOBAL STYLES */

img {
    width: 100%;
    padding-bottom: 10px;
}
body {
    font-family: 'Raleway', sans-serif;
    color: #666;
    font-size: 12px;
    padding-top: 50px;
}
/* LOADER CSS */


#loader {
    border: none;
    position: absolute;
    top: 185px;
    left: 47%;
    boxShadow: none;
    width: 48px;
    display: none;
}
#drawings,
#prints {
    display: none;
}
/* NAVIGATION STYLES */

a:active {
    text-decoration: none;
    color: #666;
}
a:visited {
    text-decoration: none;
    color: #666;
}
.current {
    background: yellow;
}
nav {
    text-align: left;
}
nav img {
    width: 140px;
}
nav .logo_two img {
    width: 60%;
}
nav ul {
    margin-top: 20px;
}
nav ul li {
    display: block;
    font-size: 12px;
}
nav ul li a {
    font-size: 14px;
    transition: .5s ease;
    color: #666;
    font-weight: 400;
    text-decoration: none;
}
nav ul li:hover {
    width: auto;
}
nav ul li a:hover {
    color: #000;
    background: yellow;
    margin-left: 6px;
}
.logo h4 {
    margin-top: 0px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #000;
}
.sociallinks {
    margin-top: 20px;
}
.sociallinks img {
    width: 24px;
}
.sociallinks li {
    display: inline-block;
}
.sociallinks a:hover {
    background: transparent;
    margin-left: 0;
}
.secondnav {
    margin-left: 15px;
    margin-bottom: 12px;
    margin-top: 5px;
}
.secondnav li a {
    font-size: 12px;
}
.downarrow {
    display: none;
}
.heading {
    font-size: 14px;
    margin-top: 10px;
    text-transform: uppercase;
}
.soldout {
    text-decoration: line-through;
}
.soldout:hover {
    text-decoration: line-through;
}
/* FONT STYLES */

h1 {
    font-size: 2.4em;
    color: #000;
    margin-top: 0;
}
/* THUMBNAIL GALLERY STYLES */

.thumbnail {
    position: relative;
    margin-bottom: 10px;
}
.thumbnail img {
    padding-bottom: 0px;
    filter: grayscale(0);
}
.caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thumbnail:hover .caption {
    background: rgba(255, 255, 0, .75);
    opacity: 1;
    transition: .5s ease;
}
.thumbnail:hover img {
    filter: grayscale(1);
    transition: .5s ease;
}
.caption {
    opacity: 0;
    text-align: center;
}
.caption h4 {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    top: 30%;
    position: relative;
}
.caption h4 div {
    font-size: 12px;
    color: #000;
    font-weight: 400;
}
/* PAGE STYLES */

ul,
p {
    margin-bottom: 30px;
}
p {
    font-size: 14px;
}
ul li {
    display: block;
    font-size: 14px;
}
ul li a {
    font-size: 14px;
    transition: .5s ease;
    color: #666;
    font-weight: 400;
    text-decoration: underline;
}
ul li:hover {
    width: auto;
}
ul li a:hover {
    color: #000;
    background: yellow;
    margin-left: 6px;
}
.description {
    padding-bottom: 20px;
}
.sold-out {
    opacity: .5
}
.sold-out img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
/* LOADING ANIMATIONS */

.spinner {
    margin: 100px auto;
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: 10px;
}
.spinner > div {
    background-color: #333;
    height: 100%;
    width: 6px;
    display: inline-block;
    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}
@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}
/* STORE STYLES */

p.reward_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 15px;
    font-size: 16px;
    color: #666;
    margin-bottom: 6px;
}
div.reward_description {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
    font-size: 13px;
    color: #111;
}
div.reward_price {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
    color: #111;
}
.store {
    margin-bottom: 30px;
}
.btn {
    padding: 12px 18px;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}
.btn-outline-dark {
    border: 1px solid #CCC;
    color: #222;
    background: transparent none repeat scroll 0px 0px;
    transition: all 0.5s ease 0s;
}
/* FOOTER STYLES */

footer p {
    font-size: 10px;
    color: #aaa;
    text-transform: uppercase;
}
@media (max-width: 767px) {
    body {
        padding-top: 15px;
    }
    #paintings,
    #drawings,
    #prints {
        display: none;
    }
    nav {
        text-align: center;
    }
    #nav-links {

        transition: 1s ease;
        margin: 0;
    }
    #loader {
        top: -20px;
        left:42%;
    }
    .secondnav {
        margin-left: 0;
    }
    .large {
        height: auto;
    }
    nav img {
        width: 120px;
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .downarrow {
        display: block;
        background-color: #f1f1f1;
        width: 100%;
        text-align: center;
        height: 30px;
        margin-bottom: 20px;
    }
    .downarrow img {
        width: 36px;
        padding: 0;
    }
    .rotate {
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        transition: .5s ease;
    }
}